<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="91" endFrame="144"/>
    <image startFrame="235" endFrame="288"/>
    <image startFrame="379" endFrame="432"/>
    <image startFrame="523" endFrame="568"/>
  </images>
</style>